BODY {FONT-FAMILY: Comic Sans MS}

h1   {TEXT-ALIGN: center; FONT-SIZE: 250%; COLOR: #009933;  FONT-FAMILY: Comic Sans MS; PADDING: 10px; MARGIN: 50px 0px 0px 0px; }
h1 a {TEXT-DECORATION: none ;}
h2 a {TEXT-ALIGN: left;   FONT-SIZE:  70%; COLOR: #009933; FONT-FAMILY: Comic Sans MS; PADDING: 0px; MARGIN: 0px; }
h3   {TEXT-ALIGN: center; FONT-SIZE: 150%; COLOR: #009933; FONT-FAMILY: Comic Sans MS; PADDING: 0px; MARGIN: 10px; TEXT-DECORATION: none; }

.index {COLOR: #009933; FONT-SIZE: 140%; }
.aroma {COLOR: #FF6600; }
.lymfa {COLOR: teal;    }
.medov {COLOR: #993300; }
.sport {COLOR: #0066CC; }
.thajs {COLOR: #660066; }


.MsoTableGrid table 
	{border:1.0pt solid windowtext;
	font-size:10.0pt;
	font-family:"Times New Roman";
	}
.style2  {font-family: "Comic Sans MS"}
.style22 {font-size: 20px}
.style23 {font-family: "Comic Sans MS"; font-size: 20px; }
.style24 {font-weight: bold; font-family: "Comic Sans MS"; font-size: 20px; }

